# remote.h File Reference

`#include <ptlib.h>`
`#include <opal/buildopts.h>`
`#include <ptlib/sockets.h>`
`#include <ptclib/pssl.h>`

Include dependency graph for remote.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | IAX2Remote
class | IAX2FrameIdValue
class | IAX2PacketIdList
class | IAX2SequenceNumbers
class | IAX2Encryption